std::slice_array::slice_array(3)

NAME
std::slice_array::slice_array - std::slice_array::slice_array

Synopsis
   slice_array( const slice_array& other );
   slice_array() = delete;
   Constructs a slice_array from another slice_array other.
   The default constructor is implicitly deleted.

Parameters
   other - slice_array to initialize with